.encabezado {
    background-color: rgb(35, 116, 71);
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    margin-inline: auto;
    margin-bottom: 5%;
    padding: 10px 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.117);
}
div {
    display: block;
    unicode-bidi: isolate;
}
nav ul {
    display: flex;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 14px;
}
li {
    display: list-item;
    unicode-bidi: isolate;
    list-style-position: inside;
}
.avatarBri{
    display: block;
    border-radius: 50%;
    border: 5px solid var(--color-principal);
    outline-offset: 5px;
    outline: 2.5px solid var(--color-principal);
    box-shadow: 0 0 10px 10px #27643e;
    
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 20px;
    border: 3px;
}
img{
    width: 250px;
    border-radius: 15px;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
}
.info-principal {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}
body {
    background-color: var(--color-fondo);
    font-family: sans-serif;
}
.info-principal h1 {
    color: var(--color-titulos);
    padding-bottom: 20px;
}
* {
    box-sizing: border-box;
    margin: 5;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    border: 3px solid transparent
}
h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}

* {
 box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}
h1 {
    margin-right: 3%;
}
h1, h2, h3, h4 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(27, 109, 77);
}
* {
    box-sizing: border-box;
    margin: 5;
}
h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}
h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}
h4 {
    display: block;
    font-size: 1.10em;
    margin-block-start: 2rem;
    margin-block-end: 2rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}
.Rotúlo erika almada a {
        display: inline-block;
        padding: 10px 18px;
        background-color: var(--color-2);
        border-radius: 10px;
        text-decoration: none;
        color: black;
        font-weight: bold;
        transition: 0.3s;
}
.footerdatosacademicios {
    text-decoration: none;
    color: rgb(27, 109, 77);
}